using PSLauncher.Models;
using SysProcess = System.Diagnostics.Process;

namespace PSLauncher.Core.Process;

public interface IProcessLauncher
{
    SysProcess Launch(InstalledVersion version, string[]? args = null);
    bool IsRunning(InstalledVersion version);
}
